<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Blogojoy</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/style.css">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span5 logo-container">
				
				<a href="index.html" class="logo-site">
					<img src="img/logo.png" alt="Blogojoy">
				</a>

			</div><!--  /.span5 -->

			<div class="nav-box">

				<nav class="span7 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="features.html">Features</a>
								</li>
							</ul>
						</li>
						<li class="active-menu-link">
							<a href="portfolio.html">Portfolio</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav> <!-- /.span8 [main-menu] -->
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">

			<p class="no-bradcrumbs"></p>

			<section class="row">

				<div class="span12 page-intro">
					<h1>This is a portofolio item</h1>
				</div> <!-- /.span12 -->

				<div class="span12 element-box show-portfolio">
					
					<div class="row event-preview">
						<div class="span7">
							<figure>
								<a href="img/demo/photo10.jpg" class="show-image" title="This is image caption">
									<img src="img/demo/photo10.jpg" alt="event">
									<b class="zoom-icon"></b>
								</a>
							</figure>
						</div>

						<div class="span5">
							<h3>Nam nec nisl non turpue ucies</h3>
							<p>
								<a href="single_event.html">
									<span class="label">Design</span>
								</a>
							</p>
							<p>
								ellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas
							</p>
							<ul class="event-list">
								<li>
									<b>Author</b>
									John Doe
								</li>
								<li>
									<b>Skils</b>
									Wordpress / HTML5 / CSS3
								</li>
								<li>
									<b>Category</b>
									Free
								</li>
								<li>
									<b>Date</b>
									22 APR 2013
								</li>
							</ul>
						</div>
						
					</div> <!-- /.row -->

				</div> <!-- /.span12 -->

				<div class="span12 page-intro">
					<h1>Recent works</h1>
				</div> <!-- /.span12 -->
				
			</section><!-- /.row -->

			<section id="masonry-box" class="row">					

				<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie art sport">

					<figure>
						<a href="portfolio_item.html">
							<img src="img/demo/photo9.jpg" alt="image">
							<span class="ribon">Art</span>
						</a>
					</figure>

					<h2>
						<a href="portfolio_item.html">
							Pellentesque feugiat lacinia nunc non dapibuse feugiat 
						</a>
					</h2>

					<p>Nutesque feugiat lacinia nunc</p>

				</article> <!-- /.element-box [image] /.span4-->

				<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie sport">

					<figure>

							<iframe src="http://player.vimeo.com/video/13216490?title=0&amp;byline=0&amp;portrait=0" width="870" height="210" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>
						
							<span class="ribon">Movie</span>
					</figure>

					<h2>
						<a href="portfolio_item.html">
							Pellentesque feugiat lacinia nunc non dapibuse feugiat 
						</a>
					</h2>

					<p>Nutesque feugiat lacinia nunc</p>

				</article> <!-- /.element-box [image] /.span4-->

				<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie music sport">

					<figure>
						<a href="portfolio_item.html">
							<img src="img/demo/photo8.jpg" alt="image">
							<span class="ribon">Music</span>
						</a>
					</figure>

					<h2>
						<a href="portfolio_item.html">
							Pellentesque feugiat lacinia nunc non dapibuse feugiat 
						</a>
					</h2>

					<div class="audio-box">
						<audio src="mp3/wm_wakingUp.ogg">
							<source src="mp3/wm_wakingUp.ogg" type="audio/ogg">
								<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
								<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
						</audio>
					</div>

				</article> <!-- /.element-box [image] /.span4-->

				<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie design sport">

					<figure>
						<a href="portfolio_item.html">
							<img src="img/demo/photo7.jpg" alt="image">
							<span class="ribon">Design</span>
						</a>
					</figure>

					<h2>
						<a href="portfolio_item.html">
							Pellentesque feugiat lacinia nunc non dapibuse feugiat 
						</a>
					</h2>

					<p>Nutesque feugiat lacinia nunc</p>

				</article> <!-- /.element-box [image] /.span4-->

				<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie music sport">

					<figure>
						<a href="portfolio_item.html">
							<img src="img/demo/photo2.jpg" alt="image">
							<span class="ribon">Music</span>
						</a>
					</figure>

					<h2>
						<a href="portfolio_item.html">
							Pellentesque feugiat lacinia nunc non dapibuse feugiat 
						</a>
					</h2>

					<div class="audio-box">
						<audio src="mp3/wm_wakingUp.ogg">
							<source src="mp3/wm_wakingUp.ogg" type="audio/ogg">
								<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
								<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
						</audio>
					</div>

				</article> <!-- /.element-box [image] /.span4-->

				<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie design sport">

					<figure>
						<a href="portfolio_item.html">
							<img src="img/demo/photo6.jpg" alt="image">
							<span class="ribon">Design</span>
						</a>
					</figure>

					<h2>
						<a href="portfolio_item.html">
							Pellentesque feugiat lacinia nunc non dapibuse feugiat 
						</a>
					</h2>

					<p>Nutesque feugiat lacinia nunc</p>

				</article> <!-- /.element-box [image] /.span4-->

				<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie design sport">

					<figure>
						<a href="portfolio_item.html">
							<img src="img/demo/photo5.jpg" alt="image">
							<span class="ribon">Design</span>
						</a>
					</figure>

					<h2>
						<a href="portfolio_item.html">
							Pellentesque feugiat lacinia nunc non dapibuse feugiat 
						</a>
					</h2>

					<p>Nutesque feugiat lacinia nunc</p>

				</article> <!-- /.element-box [image] /.span4-->

				<article class="element-box filter-item span3 masonry-item transform-portfolio" data-filter="fun movie design sport">

					<figure>
						<a href="portfolio_item.html">
							<img src="img/demo/photo4.jpg" alt="image">
							<span class="ribon">Design</span>
						</a>
					</figure>

					<h2>
						<a href="portfolio_item.html">
							Pellentesque feugiat lacinia nunc non dapibuse feugiat 
						</a>
					</h2>

					<p>Nutesque feugiat lacinia nunc</p>

				</article> <!-- /.element-box [image] /.span4-->



			</section> <!-- /#masonry-box -->
		

		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/jquery.slides.min.js"></script>
	<script src="js/masonry.js"></script>
	<script src="js/project.js"></script>

	<script>
		 
		    $( '#masonry-box' ).masonry(
		    {
		        itemSelector: '.masonry-item'
		    });

		     $(function () {
		 	$('#load-more').click(function(e){
		 		e.preventDefault();
		 		var items = $('.masonry-item:lt(6)');
		 		$('#masonry-box').append(items.clone(true, true)).fadeIn(400);
		 		$( '#masonry-box' ).masonry('reload');
		 		
		 	});
		 });
		

	</script>

</body>
</html>